/*
Art Gans July 16, 2010 Web 2 Project
*/


body {

	margin: 0;
	padding: 0;
	background-color: #000000;	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 13px;
	line-height: 1.4em;
	background-image: url(images/bodybg.jpg);
	background-position: center;
	background-repeat: repeat-y;
}


#wrapper {
	position: relative;
	width: 938px;
	margin-left: auto;
	margin-right: auto;	border: 5px solid #322433;
}


#header {
	position: relative;
	width: 938px; height: 166px;
	background:url(images/header_938x166.jpg) no-repeat top left;
}


#mainNavBg {
	position: relative;
	width: 938px; height: 40px;
	background: url(images/navbar_1x60.gif) repeat-x;
	border-top: solid 1px #d7d7d7;
}


#mainNav ul li a {	height:20px;	padding-top: 0px;	padding-bottom: 3px;	padding-left: 33px;	padding-right: 33px;	line-height: 1em;	text-decoration:none;	color:#CFC49E;	float:left;}


.navLocation {
	color:#FFFFFF;
}


#mainNav ul li a:hover {	color:#d48200;
}


#mainNav ul li {	display:inline;}


#content {
	width: 868px;	padding-top:10px;	padding-left:35px;	padding-right:35px;
	padding-bottom:22px;
	background-color: #CFC49E;
	float: left;}


#content h2 {
	font-size: 1.3em;
	line-height: 1.3em;
}


#content ul {
	list-style-type: square;}


#gallery {
	margin: 0 0 0 30px;
	width: 700px;
	height: 390px;}


.floatRight {
	float: right;
	padding: 20px 0 15px 35px;}


.leftColumn {
	width: 400px;
	float: left;
}


.rightColumn {
	width: 400px;
	float: right;
}



table {
	margin: 20px 27px 0 27px;
	width: 798px;	border: 5px solid #322433;
	border-collapse: collapse;
	text-align: center;
	color: #CFC49E;
}

th {
	border: 2px solid #CFC49E;
	padding: 4px 0 4px 0;
	background-color: #322433;
}

td {
	color: #000000;
	border: 2px solid #CFC49E;
	padding: 4px 0 4px 0;

}

tr.dark {
	background-color: #8A808A;
}

tr.light {
	background-color: #AAA7AB;
}



.button {
	line-height: 200%;
	border: 1px outset #cfc49e;
	width: 90px;
	padding: 3px 12px 3px 12px;
	color: #6B591C;
	text-decoration:none;
	font-weight: bold;
	background-color: #cfc49e;
}



a.button:link {
	color: #6B591C;
}

a.button:hover {
	color:#d48200;
}

a.button:active {
	color: #ffffff;
	border: 1px inset #cfc49e;
}




#contactFormL {
	float: left;
	width: 400px;
	height: 470px;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFF6D9;
	padding: 5px 10px 10px 10px;
}




#scopeFormR {
	float: left;
	width: 400px;
	height: 470px;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFF6D9;
	padding: 5px 10px 10px 10px;
}


.contactRow {
	margin: 5px;
	height: 30px;
	float: left;
}


.contactLabel {
	width: 100px;
	float: left;
	text-align: right;
	line-height: 1.1em;
	padding: 0 6px 0 0;
}


.radio {
	width: 100px;
	clear: both;
	text-align: right;
	line-height: 1.1em;
	padding: 0 6px 0 0;
}


.submit {
	margin: 125px 0 0 0;
}




#footerglow {
	clear: both;
	width: 938px; height: 17px;
	background: url(images/footerglow_938x17.jpg) no-repeat;
}



#footer {
	width: 938px; height: 60px;
	background: url(images/footer_938x13.jpg);
	background-repeat: repeat-y;
	color: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;	font-size:12px;
	line-height: .75em;
}






